
Instrumentación Nano-Satelites - Task #282

Milestone # 222 (Closed): Prototipo de receptor

Task # 223 (Closed): Antenas de recepción

Implementacion de Baluns - Prototipo Rx

11/19/2015 11:55 AM - Josemaría Gómez

Status: Closed Start date: 10/27/2015

Priority: Normal Due date: 11/05/2015

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 37.00 hours

Target version: Versión 1.0 Spent time: 37.00 hours

Description

Se deben implementar los baluns para las antenas receptoras.

History

#1 - 11/19/2015 11:57 AM - Josemaría Gómez

- Status changed from New to In progress

Se implemtaron los baluns obteniendo resultados aceptables.

#2 - 11/19/2015 12:00 PM - Josemaría Gómez

- Status changed from In progress to Resolved

Se encontraron resultados aceptables.

#3 - 11/19/2015 12:10 PM - Josemaría Gómez

- Subject changed from Implementacion de Baluns to Implementacion de Baluns - Prototipo Rx

- Status changed from Resolved to Closed
